
/* How To StyleSheet */

BODY {
     /* the last one is the one that renders
     in this order, the background color will be used if the UA cannot render the gif */
     background-color: #9997eb; 
     background-image: url("../../images/backgrounds/violet_hair.jpg"); 
}  

#main {
        min-width: 600px;
        margin-left:0;
        margin-right:0;
        padding-left:0;
        padding-right:0;
        height: 100%;
}

/* hack to create a minimum width in IE   #6f72b5  6666cc*/
#minWidth {
     border-width: thin;
     border: dotted #9997eb;
}

#contentBox  {  /*    div id=contentBox  */  
     color: #000000;   
     background-color:  #ffffff;  
} 

#topSpace  {  /*page title How to Grow Long Hair  div id=topSpace   */  
     color: #6666cc;       
} 

#contentBoxMiddle  {   
}

#contentBoxBottom  {        
}

#bottomSpace  {       
}

/* Properties that both side lists have in common */
div.link-list {    /* div id=list2 class=link-list */
}
/* we leave some place on the side using the margin-* properties */


/* and then we put each list on its place */
#list1 {
}

#list2 {
}

.homeButton{  /* class=homeButton   */  
}


IMG#homeButton {
}

.howToButton{
}

IMG#howToButton{
}


/* ******************************************** */ 

div.linkBox  {  /* div id=inner class=linkBox */   
} 

#left {
}

#right {
}

/* ******************************************** */

/*  TYPE SELECTOR (for A element - the anchor tag) with pseudo class :LINK - an unvisted link */
/* ------------------------------------------------------------------------------*/

A:link {  /* controls link display */
     color: #cc0033;
}

A:visited {  /* controls link display */
     color: #9966ff;
}

A:active {  /* controls link display */
     color: #2200ff;    
}

A:hover {  /* on IE only */
     color: #2200ff; 
} 

code {
     color:  #990000;  
}

.hdr   {    /*top right*/
     color: #6666cc;   
}


.txb12  {   /*left nav*/
     color:  #333300;  
}   

.tx12  {   /*left nav*/
     color:  #333300;  
} 

.txb10  {   /*left nav*/
     color:  #333300;  
}   


.cxb12  {   /*left nav*/
     color:  #333300;  
}   

.cx12  {   /*left nav*/
     color:  #333300;  
} 

.txb10  {   /*left nav*/
     color:  #333300;  
}  

.cxb10  {   /*left nav*/
     color:  #333300;  
} 

.tx10  {   /*left nav*/
     color:  #333300;  
}    

.cx10  {   
     color:  #333300;  
}  

.cx10_2  {   
     color:  #333300;  
     background-color: #ccffcc;
}   

.red {  /*special emphasis*/
     color:  #cc0033;  
}  

.dark { /*special emphasis*/;
     color:  #003300;  
} 

.dark_2 { /*special emphasis*/
     color:  #003300;  
     background-color: #ccffcc;
} 

.tx08  {   /*left nav*/
     color:  #333300;  
}    

.txb08  {   /*left nav*/
     color:  #333300;  
} 
.cx08  {   /*left nav*/
     color:  #333300;  
}    

.cxb08  {   /*left nav*/
     color:  #333300;  
} 



